---
wfPppLineTable: 1.3.6.1.4.1.18.3.5.9.2.1
wfPppLineEntry: 1.3.6.1.4.1.18.3.5.9.2.1.1
wfPppLineDelete: 1.3.6.1.4.1.18.3.5.9.2.1.1.1
wfPppLineDisable: 1.3.6.1.4.1.18.3.5.9.2.1.1.2
wfPppLineState: 1.3.6.1.4.1.18.3.5.9.2.1.1.3
wfPppLineLineNumber: 1.3.6.1.4.1.18.3.5.9.2.1.1.4
wfPppLineLLIndex: 1.3.6.1.4.1.18.3.5.9.2.1.1.5
wfPppLineLcpCurrentState: 1.3.6.1.4.1.18.3.5.9.2.1.1.6
wfPppLineRestartTimer: 1.3.6.1.4.1.18.3.5.9.2.1.1.7
wfPppLineEchoRequestFreq: 1.3.6.1.4.1.18.3.5.9.2.1.1.8
wfPppLineEchoReplyLoss: 1.3.6.1.4.1.18.3.5.9.2.1.1.9
wfPppLineMaxConfReq: 1.3.6.1.4.1.18.3.5.9.2.1.1.10
wfPppLineMaxTermReq: 1.3.6.1.4.1.18.3.5.9.2.1.1.11
wfPppLineMaxConfFail: 1.3.6.1.4.1.18.3.5.9.2.1.1.12
wfPppLineMagicNumber: 1.3.6.1.4.1.18.3.5.9.2.1.1.13
wfPppLineMru: 1.3.6.1.4.1.18.3.5.9.2.1.1.14
wfPppLineLocalAuthProtocol: 1.3.6.1.4.1.18.3.5.9.2.1.1.15
wfPppLineRemoteAuthProtocol: 1.3.6.1.4.1.18.3.5.9.2.1.1.16
wfPppLineLocalPapId: 1.3.6.1.4.1.18.3.5.9.2.1.1.17
wfPppLineLocalPapPassword: 1.3.6.1.4.1.18.3.5.9.2.1.1.18
wfPppLineRemotePapId: 1.3.6.1.4.1.18.3.5.9.2.1.1.19
wfPppLineRemotePapPassword: 1.3.6.1.4.1.18.3.5.9.2.1.1.20
wfPppLineLQProtocol: 1.3.6.1.4.1.18.3.5.9.2.1.1.21
wfPppLineDisableRemoteLQRTimer: 1.3.6.1.4.1.18.3.5.9.2.1.1.22
wfPppLineCfgLQRRptPrd: 1.3.6.1.4.1.18.3.5.9.2.1.1.23
wfPppLineLQRRptPrd: 1.3.6.1.4.1.18.3.5.9.2.1.1.24
wfPppLineCfgInboundQuality: 1.3.6.1.4.1.18.3.5.9.2.1.1.25
wfPppLineInboundQuality: 1.3.6.1.4.1.18.3.5.9.2.1.1.26
wfPppLineCfgOutboundQuality: 1.3.6.1.4.1.18.3.5.9.2.1.1.27
wfPppLineOutboundQuality: 1.3.6.1.4.1.18.3.5.9.2.1.1.28
wfPppLineOutLQRs: 1.3.6.1.4.1.18.3.5.9.2.1.1.29
wfPppLineInLQRs: 1.3.6.1.4.1.18.3.5.9.2.1.1.30
wfPppLineChapSecret: 1.3.6.1.4.1.18.3.5.9.2.1.1.31
wfPppLinePapFallbackDisable: 1.3.6.1.4.1.18.3.5.9.2.1.1.32
wfPppLineChapLocalName: 1.3.6.1.4.1.18.3.5.9.2.1.1.33
wfPppLineChapRemoteName: 1.3.6.1.4.1.18.3.5.9.2.1.1.34
wfPppLineChapPeriodicTimer: 1.3.6.1.4.1.18.3.5.9.2.1.1.35
wfPppLineBadPackets: 1.3.6.1.4.1.18.3.5.9.2.1.1.36
wfPppLineLastBadPacket: 1.3.6.1.4.1.18.3.5.9.2.1.1.37
wfPppLineLevelPktsIn: 1.3.6.1.4.1.18.3.5.9.2.1.1.38
wfPppLineAllowPapReject: 1.3.6.1.4.1.18.3.5.9.2.1.1.39
wfPppLineActiveCct: 1.3.6.1.4.1.18.3.5.9.2.1.1.40
wfPppLineCfgAsyncMap: 1.3.6.1.4.1.18.3.5.9.2.1.1.41
wfPppLineActualAsyncMap: 1.3.6.1.4.1.18.3.5.9.2.1.1.42
wfPppLineAuthTimer: 1.3.6.1.4.1.18.3.5.9.2.1.1.43
wfPppLineConvergenceTimer: 1.3.6.1.4.1.18.3.5.9.2.1.1.44
wfPppLineMagicNumDisable: 1.3.6.1.4.1.18.3.5.9.2.1.1.45
wfPppLineMyLinkDiscr: 1.3.6.1.4.1.18.3.5.9.2.1.1.46
wfPppLinePeerLinkDiscr: 1.3.6.1.4.1.18.3.5.9.2.1.1.47
wfPppLineCfgMru: 1.3.6.1.4.1.18.3.5.9.2.1.1.48
wfPppLineRfc1661Compliance: 1.3.6.1.4.1.18.3.5.9.2.1.1.49
wfPppLineLqmCurrentState: 1.3.6.1.4.1.18.3.5.9.2.1.1.50
wfPppCircuitTable: 1.3.6.1.4.1.18.3.5.9.2.2
wfPppCircuitEntry: 1.3.6.1.4.1.18.3.5.9.2.2.1
wfPppCircuitDelete: 1.3.6.1.4.1.18.3.5.9.2.2.1.1
wfPppCircuitState: 1.3.6.1.4.1.18.3.5.9.2.2.1.2
wfPppCircuitIpcpCurrentState: 1.3.6.1.4.1.18.3.5.9.2.2.1.3
wfPppCircuitOsinlcpCurrentState: 1.3.6.1.4.1.18.3.5.9.2.2.1.4
wfPppCircuitXnscpCurrentState: 1.3.6.1.4.1.18.3.5.9.2.2.1.5
wfPppCircuitDncpCurrentState: 1.3.6.1.4.1.18.3.5.9.2.2.1.6
wfPppCircuitAtcpCurrentState: 1.3.6.1.4.1.18.3.5.9.2.2.1.7
wfPppCircuitIpxcpCurrentState: 1.3.6.1.4.1.18.3.5.9.2.2.1.8
wfPppCircuitBncpCurrentState: 1.3.6.1.4.1.18.3.5.9.2.2.1.9
wfPppCircuitVncpCurrentState: 1.3.6.1.4.1.18.3.5.9.2.2.1.10
wfPppCircuitID: 1.3.6.1.4.1.18.3.5.9.2.2.1.11
wfPppCircuitIpDisable: 1.3.6.1.4.1.18.3.5.9.2.2.1.12
wfPppCircuitOsinlDisable: 1.3.6.1.4.1.18.3.5.9.2.2.1.13
wfPppCircuitXnsDisable: 1.3.6.1.4.1.18.3.5.9.2.2.1.14
wfPppCircuitDecnetDisable: 1.3.6.1.4.1.18.3.5.9.2.2.1.15
wfPppCircuitAppletalkDisable: 1.3.6.1.4.1.18.3.5.9.2.2.1.16
wfPppCircuitIpxDisable: 1.3.6.1.4.1.18.3.5.9.2.2.1.17
wfPppCircuitBridgeDisable: 1.3.6.1.4.1.18.3.5.9.2.2.1.18
wfPppCircuitVinesDisable: 1.3.6.1.4.1.18.3.5.9.2.2.1.19
wfPppCircuitCfgLocalIpAddr: 1.3.6.1.4.1.18.3.5.9.2.2.1.20
wfPppCircuitLocalIpAddr: 1.3.6.1.4.1.18.3.5.9.2.2.1.21
wfPppCircuitCfgRemoteIpAddr: 1.3.6.1.4.1.18.3.5.9.2.2.1.22
wfPppCircuitRemoteIpAddr: 1.3.6.1.4.1.18.3.5.9.2.2.1.23
wfPppCircuitCfgIpxNetworkNumber: 1.3.6.1.4.1.18.3.5.9.2.2.1.24
wfPppCircuitIpxNetworkNumber: 1.3.6.1.4.1.18.3.5.9.2.2.1.25
wfPppCircuitIpxRemoteNodeNumber: 1.3.6.1.4.1.18.3.5.9.2.2.1.26
wfPppCircuitCfgIpxRoutingProtocol: 1.3.6.1.4.1.18.3.5.9.2.2.1.27
wfPppCircuitIpxRoutingProtocol: 1.3.6.1.4.1.18.3.5.9.2.2.1.28
wfPppCircuitLocalIpxRouterName: 1.3.6.1.4.1.18.3.5.9.2.2.1.29
wfPppCircuitRemoteIpxRouterName: 1.3.6.1.4.1.18.3.5.9.2.2.1.30
wfPppCircuitIpxConfigComplete: 1.3.6.1.4.1.18.3.5.9.2.2.1.31
wfPppCircuitCfgAtNetwork: 1.3.6.1.4.1.18.3.5.9.2.2.1.32
wfPppCircuitAtNetwork: 1.3.6.1.4.1.18.3.5.9.2.2.1.33
wfPppCircuitCfgLocalAtNode: 1.3.6.1.4.1.18.3.5.9.2.2.1.34
wfPppCircuitLocalAtNode: 1.3.6.1.4.1.18.3.5.9.2.2.1.35
wfPppCircuitCfgRemoteAtNode: 1.3.6.1.4.1.18.3.5.9.2.2.1.36
wfPppCircuitRemoteAtNode: 1.3.6.1.4.1.18.3.5.9.2.2.1.37
wfPppCircuitCfgAtRoutingProtocol: 1.3.6.1.4.1.18.3.5.9.2.2.1.38
wfPppCircuitAtRoutingProtocol: 1.3.6.1.4.1.18.3.5.9.2.2.1.39
wfPppCircuitCfgBridgeEnet: 1.3.6.1.4.1.18.3.5.9.2.2.1.40
wfPppCircuitBridgeEnet: 1.3.6.1.4.1.18.3.5.9.2.2.1.41
wfPppCircuitCfgBridgeFddi: 1.3.6.1.4.1.18.3.5.9.2.2.1.42
wfPppCircuitBridgeFddi: 1.3.6.1.4.1.18.3.5.9.2.2.1.43
wfPppCircuitCfgBridgeTokenRing: 1.3.6.1.4.1.18.3.5.9.2.2.1.44
wfPppCircuitBridgeTokenRing: 1.3.6.1.4.1.18.3.5.9.2.2.1.45
wfPppCircuitBadPackets: 1.3.6.1.4.1.18.3.5.9.2.2.1.46
wfPppCircuitLastBadPacket: 1.3.6.1.4.1.18.3.5.9.2.2.1.47
wfPppCircuitCcpCurrentState: 1.3.6.1.4.1.18.3.5.9.2.2.1.48
wfPppCircuitCcpDisable: 1.3.6.1.4.1.18.3.5.9.2.2.1.49
wfPppCircuitPppMode: 1.3.6.1.4.1.18.3.5.9.2.2.1.50
wfPppCircuitMLFragPerm: 1.3.6.1.4.1.18.3.5.9.2.2.1.51
wfPppCircuitExamPeriod: 1.3.6.1.4.1.18.3.5.9.2.2.1.52
wfPppCircuitFullThreshold: 1.3.6.1.4.1.18.3.5.9.2.2.1.53
wfPppCircuitPeriodsCng: 1.3.6.1.4.1.18.3.5.9.2.2.1.54
wfPppCircuitPrefBwSlot: 1.3.6.1.4.1.18.3.5.9.2.2.1.55
wfPppCircuitResvBwSlot: 1.3.6.1.4.1.18.3.5.9.2.2.1.56
wfPppCircuitMLFragTriggerSize: 1.3.6.1.4.1.18.3.5.9.2.2.1.57
wfPppCircuitMaxLinks: 1.3.6.1.4.1.18.3.5.9.2.2.1.58
wfPppCircuitRecoverThreshold: 1.3.6.1.4.1.18.3.5.9.2.2.1.59
wfPppCircuitPeriodsUnCng: 1.3.6.1.4.1.18.3.5.9.2.2.1.60
wfPppCircuitHistory: 1.3.6.1.4.1.18.3.5.9.2.2.1.61
wfPppCircuitDebugFlag: 1.3.6.1.4.1.18.3.5.9.2.2.1.62
wfPppCircuitActualMode: 1.3.6.1.4.1.18.3.5.9.2.2.1.63
wfPppCircuitMaxBuffers: 1.3.6.1.4.1.18.3.5.9.2.2.1.64
wfPppCircuitLinksConfigured: 1.3.6.1.4.1.18.3.5.9.2.2.1.65
wfPppCircuitBacpDisable: 1.3.6.1.4.1.18.3.5.9.2.2.1.66
wfPppCircuitBacpCurrentState: 1.3.6.1.4.1.18.3.5.9.2.2.1.67
wfPppCircuitBacpNoPhoneNum: 1.3.6.1.4.1.18.3.5.9.2.2.1.68
wfPppCircuitIpv6Disable: 1.3.6.1.4.1.18.3.5.9.2.2.1.69
wfPppCircuitIpv6CurrentState: 1.3.6.1.4.1.18.3.5.9.2.2.1.70
wfPppCircuitCcpType: 1.3.6.1.4.1.18.3.5.9.2.2.1.71
wfPppCircuitCfgCcpOptions: 1.3.6.1.4.1.18.3.5.9.2.2.1.72
wfPppCircuitCcpOptions: 1.3.6.1.4.1.18.3.5.9.2.2.1.73
wfPppCircuitStacLZSCheckMode: 1.3.6.1.4.1.18.3.5.9.2.2.1.74
wfPppCircuitMLFragStrict: 1.3.6.1.4.1.18.3.5.9.2.2.1.75
wfPppCircuitLampreyCompDisable: 1.3.6.1.4.1.18.3.5.9.2.2.1.76
wfPppCircuitMsgLevel: 1.3.6.1.4.1.18.3.5.9.2.2.1.77
wfPppCircuitType: 1.3.6.1.4.1.18.3.5.9.2.2.1.78
wfPppCircuitWRCompatability: 1.3.6.1.4.1.18.3.5.9.2.2.1.79
wfPppWhoamiTable: 1.3.6.1.4.1.18.3.5.9.2.3
wfPppWhoamiEntry: 1.3.6.1.4.1.18.3.5.9.2.3.1
wfPppWhoamiDelete: 1.3.6.1.4.1.18.3.5.9.2.3.1.1
wfPppWhoamiName: 1.3.6.1.4.1.18.3.5.9.2.3.1.2
wfPppWhoamiCircuit: 1.3.6.1.4.1.18.3.5.9.2.3.1.3
wfPppWhoamiSecret: 1.3.6.1.4.1.18.3.5.9.2.3.1.4
wfPppWhoamiPapPassword: 1.3.6.1.4.1.18.3.5.9.2.3.1.5
wfPppWhoamiCctGrp: 1.3.6.1.4.1.18.3.5.9.2.3.1.6
wfPppMlStatsTable: 1.3.6.1.4.1.18.3.5.9.2.4
wfPppMlStatsEntry: 1.3.6.1.4.1.18.3.5.9.2.4.1
wfPppMlStatsDelete: 1.3.6.1.4.1.18.3.5.9.2.4.1.1
wfPppMlStatsCircuitID: 1.3.6.1.4.1.18.3.5.9.2.4.1.2
wfPppMlStatsHomeSlot: 1.3.6.1.4.1.18.3.5.9.2.4.1.3
wfPppMlStatsLineCnt: 1.3.6.1.4.1.18.3.5.9.2.4.1.4
wfPppMlStatsBundleSpd: 1.3.6.1.4.1.18.3.5.9.2.4.1.5
wfPppMlStatsMrru: 1.3.6.1.4.1.18.3.5.9.2.4.1.6
wfPppMlStatsEndptDisc: 1.3.6.1.4.1.18.3.5.9.2.4.1.7
wfPppMlStatsTxOctets: 1.3.6.1.4.1.18.3.5.9.2.4.1.8
wfPppMlStatsTxPkts: 1.3.6.1.4.1.18.3.5.9.2.4.1.9
wfPppMlStatsAvgTxListLen: 1.3.6.1.4.1.18.3.5.9.2.4.1.10
wfPppMlStatsRxOctets: 1.3.6.1.4.1.18.3.5.9.2.4.1.11
wfPppMlStatsRxPkts: 1.3.6.1.4.1.18.3.5.9.2.4.1.12
wfPppMlStatsReasmFails: 1.3.6.1.4.1.18.3.5.9.2.4.1.13
wfPppMlStatsSeqNumberLost: 1.3.6.1.4.1.18.3.5.9.2.4.1.14
wfPppMlStatsSeqNumberArrivedLate: 1.3.6.1.4.1.18.3.5.9.2.4.1.15
wfPppMlStatsReSeqBufferCnt: 1.3.6.1.4.1.18.3.5.9.2.4.1.16
wfPppMlStatsReSeqBufferMax: 1.3.6.1.4.1.18.3.5.9.2.4.1.17
wfPppMlStatsExceededBufferMax: 1.3.6.1.4.1.18.3.5.9.2.4.1.18
wfPppMlStatsLinkIdleEvents: 1.3.6.1.4.1.18.3.5.9.2.4.1.19
wfPppMlStatsCalcPercent: 1.3.6.1.4.1.18.3.5.9.2.4.1.20
wfPppMlStatsDebug: 1.3.6.1.4.1.18.3.5.9.2.4.1.21
wfPppMlStatsReassmBufferCnt: 1.3.6.1.4.1.18.3.5.9.2.4.1.22
wfPppMlStatsReassmBufferMax: 1.3.6.1.4.1.18.3.5.9.2.4.1.23
wfPppMlStatsNumPktsFragmented: 1.3.6.1.4.1.18.3.5.9.2.4.1.24
wfPppMlStatsPQHiXmits: 1.3.6.1.4.1.18.3.5.9.2.4.1.25
wfPppMlStatsPQNormalXmits: 1.3.6.1.4.1.18.3.5.9.2.4.1.26
wfPppMlStatsPQLoXmits: 1.3.6.1.4.1.18.3.5.9.2.4.1.27
wfPppMlStatsPQHiClippedPkts: 1.3.6.1.4.1.18.3.5.9.2.4.1.28
wfPppMlStatsPQNormalClippedPkts: 1.3.6.1.4.1.18.3.5.9.2.4.1.29
wfPppMlStatsPQLoClippedPkts: 1.3.6.1.4.1.18.3.5.9.2.4.1.30
wfPppMlStatsPQIntrQHighWaterPkts: 1.3.6.1.4.1.18.3.5.9.2.4.1.31
wfPppMlStatsPQHiQHighWaterPkts: 1.3.6.1.4.1.18.3.5.9.2.4.1.32
wfPppMlStatsPQNormalQHighWaterPkts: 1.3.6.1.4.1.18.3.5.9.2.4.1.33
wfPppMlStatsPQLoQHighWaterPkts: 1.3.6.1.4.1.18.3.5.9.2.4.1.34
wfPppMlStatsPQHighWaterPktsClear: 1.3.6.1.4.1.18.3.5.9.2.4.1.35
wfPppMlStatsPQDroppedPkts: 1.3.6.1.4.1.18.3.5.9.2.4.1.36
wfPppMlStatsPQLargePkts: 1.3.6.1.4.1.18.3.5.9.2.4.1.37
wfPppMlStatsPQHiTotalOctets: 1.3.6.1.4.1.18.3.5.9.2.4.1.38
wfPppMlStatsPQNormalTotalOctets: 1.3.6.1.4.1.18.3.5.9.2.4.1.39
wfPppMlStatsPQLoTotalOctets: 1.3.6.1.4.1.18.3.5.9.2.4.1.40
wfPppMlStatsPQPktsNotQueued: 1.3.6.1.4.1.18.3.5.9.2.4.1.41
wfPppBapStatsTable: 1.3.6.1.4.1.18.3.5.9.2.5
wfPppBapStatsEntry: 1.3.6.1.4.1.18.3.5.9.2.5.1
wfPppBapStatsDelete: 1.3.6.1.4.1.18.3.5.9.2.5.1.1
wfPppBapStatsCircuitID: 1.3.6.1.4.1.18.3.5.9.2.5.1.2
wfPppBapCallReqTx: 1.3.6.1.4.1.18.3.5.9.2.5.1.3
wfPppBapCallRespAckTx: 1.3.6.1.4.1.18.3.5.9.2.5.1.4
wfPppBapCallRespNakTx: 1.3.6.1.4.1.18.3.5.9.2.5.1.5
wfPppBapCallRespFullNakTx: 1.3.6.1.4.1.18.3.5.9.2.5.1.6
wfPppBapCallRespRejTx: 1.3.6.1.4.1.18.3.5.9.2.5.1.7
wfPppBapCallbackReqTx: 1.3.6.1.4.1.18.3.5.9.2.5.1.8
wfPppBapCallbackRespAckTx: 1.3.6.1.4.1.18.3.5.9.2.5.1.9
wfPppBapCallbackRespNakTx: 1.3.6.1.4.1.18.3.5.9.2.5.1.10
wfPppBapCallbackRespFullNakTx: 1.3.6.1.4.1.18.3.5.9.2.5.1.11
wfPppBapCallbackRespRejTx: 1.3.6.1.4.1.18.3.5.9.2.5.1.12
wfPppBapLdQueryReqTx: 1.3.6.1.4.1.18.3.5.9.2.5.1.13
wfPppBapLdQueryRespAckTx: 1.3.6.1.4.1.18.3.5.9.2.5.1.14
wfPppBapLdQueryRespNakTx: 1.3.6.1.4.1.18.3.5.9.2.5.1.15
wfPppBapLdQueryRespFullNakTx: 1.3.6.1.4.1.18.3.5.9.2.5.1.16
wfPppBapCallStatusIndFailTx: 1.3.6.1.4.1.18.3.5.9.2.5.1.17
wfPppBapCallStatusIndSuccessTx: 1.3.6.1.4.1.18.3.5.9.2.5.1.18
wfPppBapCallStatusRespTx: 1.3.6.1.4.1.18.3.5.9.2.5.1.19
wfPppBapCallReqRx: 1.3.6.1.4.1.18.3.5.9.2.5.1.20
wfPppBapCallRespAckRx: 1.3.6.1.4.1.18.3.5.9.2.5.1.21
wfPppBapCallRespNakRx: 1.3.6.1.4.1.18.3.5.9.2.5.1.22
wfPppBapCallRespFullNakRx: 1.3.6.1.4.1.18.3.5.9.2.5.1.23
wfPppBapCallRespRejRx: 1.3.6.1.4.1.18.3.5.9.2.5.1.24
wfPppBapCallbackReqRx: 1.3.6.1.4.1.18.3.5.9.2.5.1.25
wfPppBapCallbackRespAckRx: 1.3.6.1.4.1.18.3.5.9.2.5.1.26
wfPppBapCallbackRespNakRx: 1.3.6.1.4.1.18.3.5.9.2.5.1.27
wfPppBapCallbackRespFullNakRx: 1.3.6.1.4.1.18.3.5.9.2.5.1.28
wfPppBapCallbackRespRejRx: 1.3.6.1.4.1.18.3.5.9.2.5.1.29
wfPppBapLdQueryReqRx: 1.3.6.1.4.1.18.3.5.9.2.5.1.30
wfPppBapLdQueryRespAckRx: 1.3.6.1.4.1.18.3.5.9.2.5.1.31
wfPppBapLdQueryRespNakRx: 1.3.6.1.4.1.18.3.5.9.2.5.1.32
wfPppBapLdQueryRespFullNakRx: 1.3.6.1.4.1.18.3.5.9.2.5.1.33
wfPppBapCallStatusIndFailRx: 1.3.6.1.4.1.18.3.5.9.2.5.1.34
wfPppBapCallStatusIndSuccessRx: 1.3.6.1.4.1.18.3.5.9.2.5.1.35
wfPppBapCallStatusRespRx: 1.3.6.1.4.1.18.3.5.9.2.5.1.36
wfPppBapCallReqRespDiscardRx: 1.3.6.1.4.1.18.3.5.9.2.5.1.37
wfPppBapCallbackReqRespDiscardRx: 1.3.6.1.4.1.18.3.5.9.2.5.1.38